html{
    font-style: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
header{
    background-color: #FFC045;
    padding: 20px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 2;
  
}
div#logo{
    background-color: #0A91AB;
    margin: 0px;
    padding: 3%;
}
img#logo{
    margin: 10px auto;
    display: block;
    width: 200px;
    border-style: none;
}
nav{
    list-style: none;
    text-decoration: none;
    display: flex;
    justify-content: center;
    margin: 0px;
    
}
li{
    padding-left: 15px;
    padding-right: 15px;
}
body a{
    text-decoration: none;
    font-weight: bold;
}
a:link{
    color: black;
}
a:visited{
    color: black;
}
a:hover{
    color: #0A91AB;
}
div.ficha{
    display: flex;
    width: 100%;
    background-color: rgb(218, 218, 218);
}
div.juego, div.info{
    width: 40%;
}
div.juego img{
    width: 100%;
}
div.nota{
  width: 20%;
  margin: 0;
  align-self: center;
    align-items: center;
    justify-content: center;
    height: 100%;
}
ul{
    font-size: x-large;
}
h2{
    margin-left: 50px;
}
h1{
    text-align: center;
}
@keyframes growProgressBar {
    0%, 33% { --pgPercentage: 0; }
    100% { --pgPercentage: var(--value); }
  }
  
  @property --pgPercentage {
    syntax: '<number>';
    inherits: false;
    initial-value: 0;
  }
  
  div[role="progressbar"] {
    --size: 12rem;
    --fg: #0A91AB;
    --bg: #FFC045;
    --pgPercentage: var(--value);
    animation: growProgressBar 3s 1 forwards;
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: 
      radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
      conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
      ;
    font-family: Helvetica, Arial, sans-serif;
    font-size: calc(var(--size) / 5);
    color: var(--fg);
  }
  
  div[role="progressbar"]::before {
    counter-reset: percentage var(--value);
    content: counter(percentage) '/100';
  }
div.detall{
    display: flex;
    margin-top: 60px;
    margin-bottom: 60px;
    background-color: #0A91AB;
    
}
img.back{
    position: absolute;
    left: 0;
    top: 0;
    width: auto%;
    height: 100%;
    opacity: 0.2;
    align-self: center;
    z-index: 1;
    
}

div.caratula{
    width: 30%;
}
div.caratula img{
    width: 80%;
    margin-left: 40%;
}
div.desc{
    width: 70%;
    padding-left: 10%;
    padding-right: 10%;
    line-height: 50px;
    position: relative;
    
}
div.desc p{
    color: white;
    font-weight: 400;
}
div.noticia{
    width: 100%;
    display: flex;
    border-style: solid;
    margin-bottom: 5%;
}
div.img{
    width: 10%;
}
div.img img{
    width: 100%;
    
}
div.txt{
    width: 90%;
}
div.txt h4, p{
    padding-left: 5%;
}
span{
    font-weight: bolder;
}
div a{
background-color: #FFC045;
    padding: 5px;
    float: left;
}